VAT-0723M-01:
  tree11: 0.315
  tree12: 0.349
  tree13: 0.364
  tree15: 0.301
  tree24: 0.243
  tree31: 0.201
  tree32: 0.305
  tree38: 0.286
  tree40: 0.269
  tree50: 0.239
  tree58: 0.274
VAT-0723M-02:
  tree7:  0.406
  tree28: 0.302
  tree29: 0.307
  tree30: 0.386
  tree34: 0.351
  tree38: 0.293
  tree39: 0.319
VAT-0723M-03:
  tree2: 0.336
  tree4: 0.276
  tree7: 0.233
  tree8: 0.345
  tree10: 0.33
  tree11: 0.225
  tree13: 0.346
  tree14: 0.298
  tree22: 0.366
  tree29: 0.265
  tree31: 0.299
  tree35: 0.246
  tree41: 0.194
  tree50: 0.342
  tree52: 0.226
VAT-0723M-04:
  tree3: 0.207
  tree5: 0.218
  tree9: 0.249
  tree11: 0.336
  tree47: 0.278
  tree48: 0.258
  tree60: 0.419
VAT-0723M-05:
  tree3: 0.243
  tree4: 0.285
  tree5: 0.378
  tree8: 0.330
  tree10: 0.363
  tree12: 0.311
  tree13: 0.301
  tree18: 0.450
  tree23: 0.236
  tree34: 0.290
  tree38: 0.386
  tree39: 0.252
  tree40: 0.327
  tree41: 0.360
  tree42: 0.407
  tree43: 0.378
  tree57: 0.303
  tree96: 0.288
  tree97: 0.314
  tree103: 0.400
  tree108: 0.341
  tree116: 0.321
  tree118: 0.294
  tree122: 0.309
  tree123: 0.350
  tree127: 0.323
VAT-0723M-06:
  tree0: 0.252
  tree1: 0.245
  tree2: 0.27
  tree5: 0.274
  tree6: 0.333
  tree14: 0.318
  tree18: 0.238
  tree19: 0.316
  tree22: 0.208
  tree24: 0.235
  tree25: 0.255